Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362192 - Use el7_2 instead of el7 suffix for the rpm
Summary: Use el7_2 instead of el7 suffix for the rpm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.0.2
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-01 13:33 UTC by Fabian Deutsch
Modified: 2016-08-23 21:08 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 21:08:18 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1702 normal SHIPPED_LIVE redhat-virtualization-host bug fix and enhancement update for RHV 4.0 2016-08-24 00:35:27 UTC

Description Fabian Deutsch 2016-08-01 13:33:12 UTC
Description of problem:
The dist tag el7_2 should be used instead of el7 for the rpm.


Is:
redhat-virtualization-host-image-update-4.0-20160727.1.el7.noarch.rpm

Should:
redhat-virtualization-host-image-update-4.0-20160727.1.el7_2.noarch.rpm

This can probably be fixed by updating the release rpm.

Comment 1 cshao 2016-08-08 10:32:01 UTC
Test version:
redhat-virtualization-host-4.0-20160803.3
imgbased-0.7.4-0.1.el7ev.noarch 

Test steps:
1. Nount RHVH.iso
2. Check the rpm

Test result:
redhat-virtualization-host-image-update-4.0-20160803.3.el7_2.noarch.rpm

So the bug is fixed, change bug status to VERIFIED.

Comment 2 cshao 2016-08-08 10:54:41 UTC
Hi Fabian,

Do we need use el7_2 instead of el7 suffix for the below rpm?

# rpm -qa | grep redhat-release-virtualization-host-4.0-0.26.el7.x86_64
redhat-release-virtualization-host-4.0-0.26.el7.x86_64
 
# rpm -qa | grep imgbased-0.7.4-0.1.el7ev.noarch
imgbased-0.7.4-0.1.el7ev.noarch

# rpm -qa | grep redhat-virtualization-host-image-update-placeholder-4.0-0.26.el7.noarch
redhat-virtualization-host-image-update-placeholder-4.0-0.26.el7.noarch

Comment 3 Fabian Deutsch 2016-08-18 07:01:04 UTC
No, inside the image it is not relevant what suffix is used.

It must only be used for the outer rpm

Comment 5 errata-xmlrpc 2016-08-23 21:08:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1702.html


Note You need to log in before you can comment on or make changes to this bug.